/*
 Theme Name:   alexandria Child
 Theme URI:    http://evolutionwebdesign.co.nz/alexandria-child/
 Description:  alexandria child theme for Evolution Web Design
 Author:       Code by Evolution Web Design, Nathan Martens and Lee Armitstead
 Author URI:   http://evolutionwebdesign.co.nz/
 Template:     alexandria
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, portfolio, one-columns, single-page, responsive-layout, SEO
 Text Domain:  alexandria-child
*/

/*
Table of Contents.

1. Universal CSS rules

1.5 Header

2.Welcome

3.What we do

4.AboutUs

5.Past work

6.Contact Us

7.responsive grid design
*/

/*Universal CSS rules*/

/*Main Title*/

.site-title{
	font-size:60px;
	color:#FFF;
	font-weight: bold;
	display:inline !important;
}

h1{	/*Main Header text*/
	font-size:50px;
	color:#FFF;
	font-weight: bold;
	text-align: left;
}

h2{	/*Section headings*/
	font-size:60px;
	color:#FF9600;
	margin:3% 0% 1% 5%;
	font-weight:bold;
}

h3{	/*In section text*/
	font-size:32px;
	margin:0;
	color:#232323;
	text-align:center;	
}

h4{	/*Header tagline*/
	font-size:26px;
	margin:0;
	color:#FF9600;	
}

h5{	/*To be Defined*/
}

h6{	/*To be Defined*/
}

/*sets background image*/
#wrapper-one {
	height: 100%;
	background: url("http://evolutionwebdesign.co.nz/wp-content/uploads/2014/10/wood1-colour-correct.jpg") no-repeat center center fixed;
	background-size: cover;
 	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
} 

/*Adds padding to mobile view*/

#primary{
	padding-left:2%;
	padding-right:2%;	
}

/*Removes horizontal scrolling*/
html, body {
  overflow-x: hidden;
}

/*Removes padding under header*/
.site-main{
	padding-top:0px;
}

/*Removes space under header*/
.full-page-content-area{
	margin-top: 0px;	
}

/*Removes white space under heading*/
.site-slider-custom-header{
	display:none;
}

/*this removes page title*/
.entry-header{
	display:none;
}

/*this removes footer search*/
.footer-search{
	display:none;
}

/*this removes footer archives*/
.footer-widget-two{
	display:none;
}

/*This adds the white BG box for content*/
.Content{
	background-color:#FFF;
	box-shadow: 0 0 15px #000000 inset;
	padding:1% 100% 1% 100%;
	margin:0% -100% 3% -100%;
	opacity:0.95;
}

/*Header*/
#HeaderText{
	padding-top:10%;
	padding-bottom:10%;
}

#HeaderBG {
	background-color: #515254;
}

#Logo{
	text-align:center;

}

.NavigationScrollingFull{
	color:#FFF;
	text-align:center;
 	padding-bottom: 1%;
}

div.NavigationScrollingFull a{
	color:#FFF;
}

div.NavigationScrollingFull a:hover {
	color:#ff9600;
}

.NavigationScrollingMobile{
	color:#FFF;
	text-align:center;
 	padding-bottom: 1%;
}

div.NavigationScrollingMobile a{
	color:#FFF;
}

div.NavigationScrollingMobile a:hover {
	color:#ff9600;
}

a {
	color: #000;
   	font-size: 24px;
	text-decoration: none;
}

a:link, a:visited {
	color: black;
}

/*background colour*/
::selection {
  background: #ffcc99;
}

::-moz-selection {
  background: #ffcc99;
}

/*Welcome*/

/*What we do*/

/*AboutUs*/

.AboutPhoto{
}

/*Past work*/
.PastSlider{
	width:300px;
	height:300px;
	margin-left:-50px;	
}

/*Contact Us*/

/*Contact From*/
#ContactForm{

	margin-left: auto;

	margin-right: auto;

}

/*Vertically align code*/
#ContactOuter {
	 position:relative;
	}

/*Vertically align code*/
#ContactInner { 
	position:relative;
	top:50%;
	height:600px;
	margin-top:150px; /*Sets height*/
	}

/*removes vertical alignment under 480px */
@media only screen and (max-width: 480px) {
	#ContactOuter {
		 position:relative;
		}

	#ContactInner { 
	position:relative;
	top:50%;
	height:300px;
	margin-top:0px;
	}
}

/*Contact text area A*/
#ContactA{
	text-align:right;

}

/*Contact text area B*/
#ContactB{
	text-align:left;

}

/*Footer*/
.site-info p {
	padding:2% 0% 2% 0%;
	text-align:center;
}

.site-info{
	text-align:center;
	width:100%;
}

/*Contact Us*/

/*Responsive grid design*/

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

.col:first-child { 
	margin-left: 0; 
}

/*  GROUPING  */
.group:before,

.group:after {
	content:"";
	display:table;
}

.group:after {
	clear:both;
}

.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF TWO   ============================================================================= */
.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.span_2_of_2 {
		width: 100%; 
	}
	
	.span_1_of_2 {
		width: 100%; 
	}
}

/*  GRID OF THREE   ============================================================================= */
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.13%; 
}


.span_1_of_3 {
	width: 32.26%; 
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%; 
	}

	.span_2_of_3 {
		width: 100%; 
	}

	.span_1_of_3 {
		width: 100%;
	}
}

/*  GRID OF FIVE   ============================================================================= */
.span_5_of_5 {
	width: 100%;
}

.span_4_of_5 {
  	width: 79.68%; 
}

.span_3_of_5 {
  	width: 59.36%; 
}

.span_2_of_5 {
  	width: 39.04%;
}

.span_1_of_5 {
  	width: 18.72%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.span_5_of_5 {
		width: 100%; 
	}
	.span_4_of_5 {
		width: 100%; 
	}
	.span_3_of_5 {
		width: 100%; 
	}
	.span_2_of_5 {
		width: 100%; 
	}
	.span_1_of_5 {
		width: 100%; 
	}
}

/*responsive media queries*/
@media only screen and (max-width: 480px) {
.HeaderText{
	padding-top:0%;
	padding-bottom:0%;
	padding-left:5;
	padding-right:5;
}

h1{
	font-size: 2.5em;
}

h3{
	font-size: 1.875em;
}
}

/*responsive media queries*/
@media only screen and (max-width: 767px) {

.menu{

}

h1{
	font-size: 3.5em;
}


h3{
	font-size: 2em;
}

/*Hides Dekstop navigation view in Mobile*/
.NavigationScrollingFull {
display:none;	
}
}

/*Hides Mobile navigation view in Desktop*/
@media only screen and (min-width: 768px) {
.NavigationScrollingMobile {
display:none;	
}
}